Ziyaret etmeye çalıştığınız SSS henüz bu dile tercüme edilmedi. Bu SSS'nin çevirisi kullanıma sunuluncaya kadar İngilizce versiyona sahip olursunuz.

Game keeps asking for the original Ghost Recon CD after the v1.3 patch

After installing the v1.3 patch, you will need to go back to having the original Ghost Recon CD in the drive to be able to play either Ghost Recon or Desert Siege.

İlgili Platformlar

BU İŞE YARADI MI?

Geribildiriminiz için teşekkürler. Geribildiriminiz için teşekkürler. Yardımcı olamadığımız için üzgünüz.
Lütfen Bir destek talebi gönderin ve size nasıl yardımcı olabileceğimizi söyleyin.